Subject: Re: [lojban] Babylon 5 (TV show)

From: Pierre Abbat <[email-masked]>
Date: Tue, 23 Jan 2001 20:45:15 -0500

On Tue, 23 Jan 2001, Robin Lee Powell wrote:
>On Tue, Jan 23, 2001 at 02:07:33PM -0700, EWC wrote:
>> Someone recently posted a translation of the Babylon 5 (a sci-fi TV
>> show) opening sequence in Loglan, so I just had to try in Lojban. Here
>> it is:
>
>Here's some commentary, with the original prepended for those who don't
>know it:
>
>It was the year of fire.
>> .i pu nanca co fagri
>
>The year of destruction.
>> .i nanca co daspo
>
>I'd use le nu despo for 'destruction'.

I think the first sentence needs a "ki", else the rest of it has lost its tense.

phma